<?php

class CartographyController extends Controller
{
  public function actionIndex()
  {
    $gateGroups = GateGroup::model()->findAll();
    $this->render(onNull(paramdeep('map','index'),'index'), array('gateGroups' => $gateGroups));
  }
  
}
